export default {
  // 路由国际化
  route: {
    dashboard: "Dashboard",
    document: "Document",
  },
  // 公用
  public:{
    cancel:'Cancel',
    confirm:'Confirm',
    username:'Username',
    avatar:'Avatar',
  },
  // 登录页面国际化
  login: {
    title: "Metavatar-PC",
    username: "Username",
    email: "E-mail",
    password: "Password",
    confirmPassword: "Confirm Password",
    login: "Sign In",
    register: "Sign Up",
    loginBtn: "Sign In",
    registerBtn: "Sign Up",
    verifyCode: "Verify Code",
    signIn: "Already got an account? Sign in here",
    signUp: "Don't have an account? Sign up here",
    forgetPwd: "I forgot my password",
    forgetPwdTitle:'Forgot Password',
    SendEmail:'Send an email',
    resetPassword:'Reset Password',
    setNewPwd:'Set  new password',
    newPwd:'New Password',
    oldPwd:'Old Password',
    confirmNewPwd:'Confirm new password',
    confirm:'Confirm',
    gohome:'Back to home page'
  },

  // 导航栏国际化
  navbar: {
    account: "Account",
    logout: "Logout",
    goLogin:'Go and log in'
  },

  // 创作视频
  createVideo: {
    title: "Create  Video",
    availableMould:"Available Models",
    personalWarehouse:'Personal Warehouse',
    typeScript: "Type your script",
    uploadAudio: "Upload Audio",
    recordedAudio:'Recorded Audio',
    startRecorded:'Start Recording',
    stopRecorded:'Stop Recording',
    aiScript: "AI Script",
    typeTitle: "Type a title",
    confirm: "Confirm",
    aiText: "Please input here",
    languages: "Languages",
    voices: "Voices",
    styles: "Styles",
    reselect: "Reselect",
    sureUpload: "Confirm Upload",
    generateVideo: "Generate Video",
    saveVideo:'Save Manuscript',
    select:'Please Select',
    music:'Music',
    Aipicture:'AI-generated Pictures',
    AipictureTip:'Please customize your picture',
    chooseMusic:'Choose Music',
    searchMusic:'Search Music',
    comingSoon:'coming soon',
  },

  // 我的视频
  myCreating: {
    title: "My Creating",
    search: "Search...",
    name: "Name",
    date: "Date",
    videoTitle: "Video Title：",
    download: "Download",
    delete: "Delete",
    more: "More",
    loading: "Loading , just a moment",
    noList: "Nothing here. How about making one ?",
    goCreate: "Go Create !",
    manuscript: "Manuscript",
    generating: "Generating",
    generationFailed: "Failed",
    generationSucceed: "Succeed",
    manuscriptText: "Manuscript",
    generatingText: "The video is generating, Please wait a moment",
    generationFailedText: "Video generation failed, you can click the button below to edit the generation again",
    edit:'Edit'
  },

  // 个人账户
  account: {
    title: "My Account",
    reSetPwd: "Reset Password",
    editInfo:'Edit personal information',
    until: "Until",
    getMore: "UPGRADE",
    copyCode: "Copy invitation code",
    saveCode: "Save QR code",
    buyHistory: "OrderHistory",
    inviteHistory: "InviteHistory",
    orderID: "OrderID",
    price: "Price",
    date: "Date",
    successed: "Successed",
    failed: "Failed",
    msg1: "Obtain one video production time",
    inputCode:'Please enter the invitation code',
    submit:'Submit',
    noListOrder: "No data available",
    noListInvite: "No data, please invite more people to join us",
  },

  // 商店
  shop: {
    title: "Shop",
    Trial: "Trial",
    Lite: "Lite",
    Pro: "Pro",
    Adv: "Advanced",
    Ent: "Enterprise",
    selectPlan: "SELECT PLAN",
    WeChatPay: "WeChatPay",
    Alipay: "Alipay",
    score:'score',
    day:'day',
    second:'second',
    yes:'yes',
    no:'no',
    InviteGetscore:'Invite users to get score',
    createVideoPrice:'Create video prices',
    AIGeneratesPhotoPrices:'AI generates photo unit prices',
    UnitChargeDuration:'Unit charge duration',
    Language:'Language',
    sound:'sound',
    IndividualVideoDuration:'Individual video duration',
    AIGeneratedPortrait:'AI generated portrait',
    PhotoSinging:'Photo singing',
    AIGeneratedText:'The number of times AI generated text',
    VideoResolution:'Video resolution',
    DigitalPersonTemplate:'Digital person template',
  },
  signSucceed: {
    title: "Confirm your email",
    succeed: "Sign Succeed !",
    welcome: "Welcome to Metavatar ！",
    createSuccess:
      "Your account has been created successfully. Enjoy yourself !",
    expired:
      "Your ticket is expired. You can click the button to resend new email then",
    sendSuccess: "The email has been resent, you can check it now",
    goLogin: "Login Now",
    reSend: "Resend",
  },
};
